@charset "utf-8";

/*  ysk 틀 */

.product_rolling1_play {position:absolute;  width:1220px; left:50%; height:53px; top:770px; z-index:1;} 
.product_rolling1_play_center {position:relative; width:1220px;  margin-left:-610px;}
.perv_left {float:left;cursor:pointer;}
.next_right {float:right;cursor:pointer;}
.product_rolling1_wrap {float:left; width:1100px; height:230px; line-height:24px;} 




.owl-carousel .owl-wrapper{position: relative; -webkit-transform: translate3d(0px, 0px, 0px);}
.owl-carousel .owl-wrapper-outer{ height:150px; text-align:center; padding: 15px 0 15px 0; overflow: hidden; position: relative; width: 100%;}
.owl-carousel .owl-item{float: left;}


/* ysk 롤링 점 */
.owl-theme .owl-controls{text-align: center;}
.owl-theme .owl-controls.clickable .owl-buttons div:hover{filter: Alpha(Opacity=100);/*IE7 fix*/ opacity: 1; text-decoration: none;}
.owl-theme .owl-controls .owl-page{display: inline-block; zoom: 1; *display: inline;/*IE7 life-saver */}
.owl-theme .owl-controls .owl-page span{
	display: block;
	width: 12px;
	height: 12px;
	margin: 5px 7px;
	filter: Alpha(Opacity=50);/*IE7 fix*/
	opacity: 0.5;
	-webkit-border-radius: 20px;
	-moz-border-radius: 20px;
	border-radius: 20px;
	background: #869791;
}

.owl-theme .owl-controls .owl-page.active span,
.owl-theme .owl-controls.clickable .owl-page:hover span{
	filter: Alpha(Opacity=100);/*IE7 fix*/
	opacity: 1;
}
